.div0
{
  color:#454545;
}

.div0 h1
{
  color:#222222;
  font-size:20pt;
  font-weight:normal;
  margin-bottom:50px;
}

.div0 h2
{
  color:#4444aa;
  font-size:14pt;
  font-weight:normal;
}

.div1
{
  float:left;
  padding-top:92px;
  width:490px;
  height:150px;
  padding-left:20px;

}

.div2
{
  float:right;
  padding-right:20px;
  line-height:20px;
  width:610px;
  padding-left:20px;
  border-left:solid #cccccc 1px;
}

.div3
{
  clear:both;
}

.div4
{
    height:245px;
    padding-top:20px;
    background-repeat:no-repeat;
    font-size:10pt;
    padding-left:140px;
}

.div5
{
    border-bottom:dashed #cccccc 1px;
}

.div6
{
  text-align:center;
  padding-top:20px;
}

.div7
{
    height:280px;
    padding-top:20px;
    background-repeat:no-repeat;
    font-size:10pt;
    padding-left:140px;
}



.p0
{
  font-size:12pt;
}
.span0
{
  font-weight:bold;
  color:#ff0000;
}

.span1
{
  font-weight:bold;
  color:#0000aa;
}


.tr0 td
{
  font-weight:bold;  
}

.table0 td
{
  vertical-align:top;
}

.ul0
{
  padding:20px;
}

.ul0 li
{
  padding:0px;
  margin:0px;
  font-size:10pt;
}

.td0
{
  color:#000077;
}

.href0
{
  background-image:url(images/icon0.png);
  background-repeat:no-repeat;
  background-position:center right;
  background-color:#ff9a2e;
  padding:5px 30px 5px 5px;
  color:#000;
  border-radius:5px;
  text-decoration:none;
  box-shadow:1px 1px 3px #555;
}
.href0:hover
{
  text-decoration:underline;
    background-color:#ffba70;
}
